pre,
.ad {
    background-color: #1e1e1e;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0 0 5px #000;
    color: #c0c0c0;
    font-family: 'Inconsolata',monospace,sans-serif;
    padding: 15px 0 0;
}
.ad {
    margin: 25px 0 0;
    padding: 15px 0;
    text-align: center;
}
#page {
    margin: 0 auto 50px;
    position: relative;
    width: 920px;
}
h1 {
    display: inline-block;
    font: 500% 'Petrona',sans;
    font-size: 500%;
    padding: 5px 0 0;
}
h2 {
    font-size: 150%;
    padding: 5px 0 10px;
}
p {
    padding: 5px 0 0;
    line-height: 1.25;
}
strong {
    font-weight: bold;
    color: #7ccd60;
}
.button {
    background-color: #2b91af;
    border-radius: 10px;
    box-shadow: 0 2px 3px rgba(0,0,0,0.3);
    color: #fff;
    cursor: pointer;
    display: inline-block;
    padding: 10px 20px;
    text-align: center;
    text-decoration: none;
}
.button.small {
    border-radius: 15px;
    float: right;
    margin: 22px 5px 0;
    padding: 6px 15px;
}
.button:hover { background-color: #1e1e1e }
.button>span { font-size: 84% }
.button.b-close,
.button.bClose {
    border-radius: 7px 7px 7px 7px;
    box-shadow: none;
    font: bold 131% sans-serif;
    padding: 0 6px 2px;
    position: absolute;
    right: -7px;
    top: -7px;
}
.example {
    display: block;
    line-height: 1.25;
    padding: 30px 110px 15px 0;
}
.code-undefined { color: #617a61 }
.code-string { color: #fa8072 }
.code-function { color: #ffa54f }
.code-int { color: #2b91af }
.code-comment { color: #7ccd60 }
::-moz-selection {
    background-color: #2b91af;
    color: #fff;
    text-shadow: none;
}
::selection {
    background-color: #2b91af;
    color: #fff;
    text-shadow: none;
}
#page h1+.button {
    position: absolute;
    top: 20px;
    right: 25px;
}
#share {
    position: absolute;
    right: 18px;
    top: 85px;
    width: 205px;
}
#share>div { display: inline-block }
#page li { position: relative }
#page ul+a {
    display: block;
    font-size: 180%;
    margin: 25px 0;
    text-align: center;
    text-decoration: none;
}
.header {
    margin: 30px 0 0;
    background-color: #000;
    padding: 12px 20px 10px;
    border-radius: 20px 0 0 0;
    width: 100%;
    left: -40px;
    position: relative;
}
.note {
    color: #c0c0c0;
    font-size: 80%;
}
#popup,
#popup2,
#confirm,
.bMulti {
    background-color: #fff;
    border-radius: 10px 10px 10px 10px;
    box-shadow: 0 0 25px 5px #999;
    color: #111;
    display: none;
    min-width: 450px;
    min-height: 350px;
    padding: 25px;
}
#popup,#confirm .logo {
    color: #2b91af;
    font: bold 120% 'Petrona',sans;
}

.loading { background: url('loader.gif') center center no-repeat }
.bMulti p {
    font: 500% 'Petrona',sans-serif;
    padding: 45px 0 0;
    text-align: center;
}
.bMulti a {
    left: 175px;
    position: absolute;
    top: 175px;
}
.lt-ie9 .bModal { background-color: #000 }
#gif-loader {
	width: 460px;
	height: 250px;
	display: table-cell;
	text-align: center;
	vertical-align: middle;
	background: #fff;
	margin: 10px;
}
#load-desc {
	color: rgb(13, 83, 153);
	font-weight: bold;
}
#flashMessage {
	margin-top: 10px;
	padding: 5px 5px 5px 5px; 
	border: 2px solid red;
}